Frage von KillerSteveHD, 25

Kann ich Pokemon Go trotzdem irgendwie installieren?

Hallo, ich habe ein Smartphone mit Android 4.1.1 und Pokemon Go braucht mindestens Android 4.4 will aber Pokemon Go haben, geht das trotzdem?

Antwort
von Mikromenzer, 20

Nein, wie es schon gesagt wurde, du braucht Android 4.4

Kommentar von KillerSteveHD ,

Kann ich nicht irgendwie auf die 4.4 Updaten?

Kommentar von Mikromenzer ,

Schau in den Einstellungen, ob es ein Update dafür gibt.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten